Wed, 06 Jul 2022 15:47:39 UTC

Information for RPM poppler-qt5-0.52.0-12.fc26.ppc64le.rpm

ID14124279
Namepoppler-qt5
Version0.52.0
Release12.fc26
Epoch
Archppc64le
SummaryQt5 wrapper for poppler
DescriptionQt5 wrapper for poppler.
Build Time2018-05-28 13:47:47 GMT
Size188.79 KB
6f5750df39d0116ece7850428a8aa0f6
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf26-build-12559120-917680
Provides
libpoppler-qt5.so.1()(64bit)
poppler-qt5 = 0.52.0-12.fc26
poppler-qt5(ppc-64) = 0.52.0-12.fc26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Gui.so.5()(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libQt5Widgets.so.5()(64bit)
libQt5Xml.so.5()(64bit)
libQt5Xml.so.5(Qt_5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libpoppler.so.66()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
poppler(ppc-64) = 0.52.0-12.fc26
qt5-qtbase(ppc-64) >= 5.9.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name Size ascending sort
/usr/lib64/libpoppler-qt5.so.123.00 B
/usr/lib64/libpoppler-qt5.so.1.9.0707.53 KB
Component of No Buildroots